package im.zhaojun.system.model;

public class Car {
    String  obj_id;
    String type;
    String  direction;
    Double  classification_confidenc;

    public String getObj_id() {
        return obj_id;
    }

    public void setObj_id(String obj_id) {
        this.obj_id = obj_id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDirection() {
        return direction;
    }

    public void setDirection(String direction) {
        this.direction = direction;
    }

    public Double getClassification_confidenc() {
        return classification_confidenc;
    }

    public void setClassification_confidenc(Double classification_confidenc) {
        this.classification_confidenc = classification_confidenc;
    }
}
